<nav class="navbar navbar-fixed-bottom" *ngIf="isAuth">
  <div class="container-fluid">

      <!--Exemple utilisation d'Observable avec Pipe | date avec le pipe | Async-->
      <p class="navbar-center">
        Connecté le {{ dateAsyncObservable | async | date:"dd-MM-YYYY" }}
        à {{ dateAsyncObservable | async | date:"hh:mm:ss" }},
        donc depuis {{ secondes }} secondes</p>

  </div>
</nav>
